/*     1329935 : 스크롤 블록/셀 슬라이드 js      */
.empty__1329935__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1329935__ p{font-size:17px;font-weight:bold}
.empty__1329935__ dl{margin:0;text-align:left;color:#333}
.empty__1329935__ dt{margin-bottom:5px;font-size:14px}
.empty__1329935__ dd{margin:0;font-size:13px}


/*     1329945 : 맞춤형 컨텐츠      */
.empty__1329945__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1329945__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1329945__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1329945__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1329945__ .tab_wrap .tabs li:nth-child(4) a,
.empty__1329945__ .tab_wrap .tabs li:nth-child(4):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1329945__ .tab_wrap .tabs li:hover a, .empty__1329945__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1329945__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1329945__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
	.empty__1329945__ .tab_wrap .tabs li:nth-child(4n+1) {clear:none;}
}
@media all and (min-width:1024px) {
	.empty__1329945__ .tab_wrap .tabs li {width:25%}
	.empty__1329945__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1329945__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__1329945__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     1329955 : 블록 설정      */
.block_option__1329955__ {display:table;width:100%}
.block_option__1329955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1329955__ {display:none;}
}

@media (min-width:769px){
	.row__1329955__ {display:block;}
}

/*     1329965 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1392745 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1329975 : 블록 설정      */
.block_option__1329975__ {display:table;width:100%}
.block_option__1329975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1329975__ {display:block;}
}

@media (min-width:769px){
	.row__1329975__ {display:none;}
}

/*     1329985 : BLANK 컨텐츠      */
.blank__1329985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1329985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1329985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1329985__ {height:60px}
}

/*     1329995 : 이미지      */
:root{font-size: 62.5%;}

@media all and (max-width:999px){
    :root{font-size:60%}
}
@media all and (max-width:640px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:360px){
    :root{font-size: 55%;}
}

img {border:0; font-size:0; vertical-align:top;}
li, dd {list-style:none; word-break:break-word; word-break:keep-all;}

a, a code {text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:active, a:active code { text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:none; /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease;  }
a {outline:none; select-dummy: expression(this.hideFocus=true);cursor:pointer}
input:focus { outline: none; }

/* 아이폰설정초기화 */
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; }
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="search"],  textarea, button { -webkit-appearance:none; -moz-appearance:none; appearance:none; }

.fw-T { font-weight: 100 !important; }
.fw-EL { font-weight: 200 !important; }
.fw-L { font-weight: 300 !important; }
.fw-R { font-weight: 400 !important; }
.fw-M { font-weight: 500 !important; }
.fw-SB { font-weight: 600 !important; }
.fw-B { font-weight: 700 !important; }
.fw-EB { font-weight: 800 !important; }
.fw-BL { font-weight: 900 !important; }

#s-box01 {position: relative;}
#s-box01 .box01-for .item {display: flex; align-items: flex-start;}
#s-box01 .box01-for .item .img {width: 55%;overflow: hidden;}
#s-box01 .box01-for .item .img img {max-width: 100%;-webkit-transition: -webkit-transform 0.4s ease-out;transition: transform 0.4s ease-out;}
#s-box01 .box01-for .item:hover .img img, #s-box01 .box01-for .item:focus .img img {-webkit-transform: scale(1.1);transform: scale(1.1);}

#s-box01 .box01-for .item .cont {width: 45%; padding: 0 0 5% 5%; margin-bottom: 80px;}

#s-box01 .box01-nav {background: #f7f9fc; position: absolute; right:0; bottom:0; width: 45%; height: 150px; padding: 1.1em 0 1.1em 4em; text-align: center;}
#s-box01 .box01-nav li {max-width: 185px; font-family: 'HallymGothic';padding: 0.5em 0; color:#858b95; cursor: pointer;}
#s-box01 .box01-nav li img {display: inline-block; max-width: 40%;}
#s-box01 .box01-nav li img.on {display: none; }
#s-box01 .box01-nav li p {margin-top: 1em; font-weight: 500;}
#s-box01 .box01-nav .slick-current {color:#e66d1e; }
#s-box01 .box01-nav .slick-current img.off { display: none; }
#s-box01 .box01-nav .slick-current img.on { display: inline-block; }

#s-box01 .box01-nav .slick-list,
#s-box01 .box01-nav .slick-track { transform: none !important;}

@media all and (max-width:1580px) {
  #s-box01 .box01-for .item .cont { padding: 0% 0 4% 4%;}
}

@media all and (max-width:1480px) {
  #s-box01 .box01-for .item { align-items: stretch; }
  #s-box01 .box01-for .item .img {  }
  #s-box01 .box01-for .item .img img { max-width: auto; width: 100%; height: 100%; object-fit: cover; }

  #s-box01 .box01-nav li img { max-width: 50%;}
  #s-box01 .box01-nav li p {font-size: 1.5rem;}
}

@media all and (max-width:1280px) {
  #s-box01 .box01-nav {padding: 1.5em 0 1.5em 2em;}
}

@media all and (max-width:1023px) {
  #s-box01 .s-inner { max-width: 800px; }
  #s-box01 .box01-for .item { flex-wrap: wrap; }
  #s-box01 .box01-for .item .img { width: 100%; }
  #s-box01 .box01-for .item .cont {width: 100%; padding: 9% 5%; margin-bottom:0;}

  #s-box01 .box01-nav {position: relative; right: inherit; bottom: inherit; width: 100%; height: auto; padding: 1em 0;}
  #s-box01 .box01-nav li:first-child { border-color:transparent; }
  #s-box01 .box01-nav li img { width: 50px; }

  #s-box01 .box01-nav li p { font-size: 1.6rem; }
}

.mtit { margin-bottom: 1em; }
.mtit .en { font-size: 2rem; font-weight: 600; color:#F7931D; font-family: 'Jost'; margin-bottom: 0.7em;word-break:keep-all;}
.mtit h3 {font-size: 4.6rem; font-family: 'HallymGothic'; color:#212121; line-height: 1.2em;word-break:keep-all;}
.mtit .txt { font-size: 1.8rem;color:#949498; line-height: 1.7em; margin: 2em 0 0;word-break:keep-all;}
.mtit .txt b {font-family: 'Pretendard-Bold';color:#333;}
.mtit .more { font-size: 1.8rem; font-family: 'HallymGothic'; color:#212121; font-weight: 600; margin-top: 3em;display: inline-block; border-bottom: 4px solid #212121; padding: 0 0.7em 0.5em;word-break:keep-all;}
.mtit .more::after { content: '+'; margin-left: 2.5em; }

.mtit.wh .en, .mtit.wh h3, .mtit.wh .txt, .mtit.wh .more { color:#fff; border-color:#fff;  }

@media all and (max-width:1580px) {
  .mtit h3 { font-size: 4.3rem; }
}

@media all and (max-width:1280px) {
  .mtit .en { font-size: 1.9rem; }
  .mtit h3 { font-size: 3.8rem; }
  .mtit .txt { font-size: 1.7rem; }
}

@media all and (max-width:1024px) {
  .mtit .en { font-size: 1.8rem; }
  .mtit h3 { font-size: 3.6rem; }
  .mtit .txt { font-size: 1.6rem; line-height: 1.5em; }
}

@media all and (max-width:767px) {
  .mtit { margin-bottom: 2em; }
  .mtit .en { font-size: 1.5rem; }
  .mtit h3 { font-size: 3.2rem; }
  .mtit .more { border-width: 3px; margin-top: 2em; }
  .mtit .more::after { margin-left: 1.5em; }
}

@media all and (max-width:450px) {
  .mtit h3 { font-size: 2.8rem; }
}

/*     1392755 : 이미지      */
:root{font-size: 62.5%;}

@media all and (max-width:999px){
    :root{font-size:60%}
}
@media all and (max-width:640px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:360px){
    :root{font-size: 55%;}
}

img {border:0; font-size:0; vertical-align:top;}
li, dd {list-style:none; word-break:break-word; word-break:keep-all;}

a, a code {text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:active, a:active code { text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:none; /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease;  }
a {outline:none; select-dummy: expression(this.hideFocus=true);cursor:pointer}
input:focus { outline: none; }

/* 아이폰설정초기화 */
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; }
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="search"],  textarea, button { -webkit-appearance:none; -moz-appearance:none; appearance:none; }

.fw-T { font-weight: 100 !important; }
.fw-EL { font-weight: 200 !important; }
.fw-L { font-weight: 300 !important; }
.fw-R { font-weight: 400 !important; }
.fw-M { font-weight: 500 !important; }
.fw-SB { font-weight: 600 !important; }
.fw-B { font-weight: 700 !important; }
.fw-EB { font-weight: 800 !important; }
.fw-BL { font-weight: 900 !important; }

#s-box01 {position: relative;}
#s-box01 .box01-for .item {display: flex; align-items: flex-start;}
#s-box01 .box01-for .item .img {width: 55%;overflow: hidden;}
#s-box01 .box01-for .item .img img {max-width: 100%;-webkit-transition: -webkit-transform 0.4s ease-out;transition: transform 0.4s ease-out;}
#s-box01 .box01-for .item:hover .img img, #s-box01 .box01-for .item:focus .img img {-webkit-transform: scale(1.1);transform: scale(1.1);}

#s-box01 .box01-for .item .cont {width: 45%; padding: 0 0 5% 5%; margin-bottom: 80px;}

#s-box01 .box01-nav {background: #f7f9fc; position: absolute; right:0; bottom:0; width: 45%; height: 170px; padding: 1.1em 0 1.1em 4em; text-align: center;}
#s-box01 .box01-nav li {max-width: 185px; font-family: 'HallymGothic';padding: 0.5em 0; color:#858b95; cursor: pointer;}
#s-box01 .box01-nav li img {display: inline-block; max-width: 40%;}
#s-box01 .box01-nav li img.on {display: none; }
#s-box01 .box01-nav li p {margin-top: 1em; font-weight: 500;}
#s-box01 .box01-nav .slick-current {color:#e66d1e; }
#s-box01 .box01-nav .slick-current img.off { display: none; }
#s-box01 .box01-nav .slick-current img.on { display: inline-block; }

#s-box01 .box01-nav .slick-list,
#s-box01 .box01-nav .slick-track { transform: none !important;}

@media all and (max-width:1580px) {
  #s-box01 .box01-for .item .cont { padding: 0% 0 4% 4%;}
}

@media all and (max-width:1480px) {
  #s-box01 .box01-for .item { align-items: stretch; }
  #s-box01 .box01-for .item .img {  }
  #s-box01 .box01-for .item .img img { max-width: auto; width: 100%; height: 100%; object-fit: cover; }

  #s-box01 .box01-nav li img { max-width: 50%;}
  #s-box01 .box01-nav li p {font-size: 1.5rem;}
}

@media all and (max-width:1280px) {
  #s-box01 .box01-nav {padding: 1.5em 0 1.5em 2em;}
}

@media all and (max-width:1023px) {
  #s-box01 .s-inner { max-width: 800px; }
  #s-box01 .box01-for .item { flex-wrap: wrap; }
  #s-box01 .box01-for .item .img { width: 100%; }
  #s-box01 .box01-for .item .cont {width: 100%; padding: 9% 5%; margin-bottom:0;}

  #s-box01 .box01-nav {position: relative; right: inherit; bottom: inherit; width: 100%; height: auto; padding: 1em 0;}
  #s-box01 .box01-nav li:first-child { border-color:transparent; }
  #s-box01 .box01-nav li img { width: 50px; }

  #s-box01 .box01-nav li p { font-size: 1.6rem; }
}

.mtit { margin-bottom: 1em; }
.mtit .en { font-size: 2rem; font-weight: 600; color:#F7931D; font-family: 'Jost'; margin-bottom: 0.7em;word-break:keep-all;}
.mtit h3 {font-size: 4.6rem; font-family: 'HallymGothic'; color:#212121; line-height: 1.2em;word-break:keep-all;}
.mtit .txt { font-size: 1.8rem;color:#949498; line-height: 1.7em; margin: 2em 0 0;word-break:keep-all;}
.mtit .txt b {font-family: 'Pretendard-Bold';color:#333;}
.mtit .more { font-size: 1.8rem; font-family: 'HallymGothic'; color:#212121; font-weight: 600; margin-top: 3em;display: inline-block; border-bottom: 4px solid #212121; padding: 0 0.7em 0.5em;word-break:keep-all;}
.mtit .more::after { content: '+'; margin-left: 2.5em; }

.mtit.wh .en, .mtit.wh h3, .mtit.wh .txt, .mtit.wh .more { color:#fff; border-color:#fff;  }

@media all and (max-width:1580px) {
  .mtit h3 { font-size: 4.3rem; }
}

@media all and (max-width:1280px) {
  .mtit .en { font-size: 1.9rem; }
  .mtit h3 { font-size: 3.8rem; }
  .mtit .txt { font-size: 1.7rem; }
}

@media all and (max-width:1024px) {
  .mtit .en { font-size: 1.8rem; }
  .mtit h3 { font-size: 3.6rem; }
  .mtit .txt { font-size: 1.6rem; line-height: 1.5em; }
}

@media all and (max-width:767px) {
  .mtit { margin-bottom: 2em; }
  .mtit .en { font-size: 1.5rem; }
  .mtit h3 { font-size: 3.2rem; }
  .mtit .more { border-width: 3px; margin-top: 2em; }
  .mtit .more::after { margin-left: 1.5em; }
}

@media all and (max-width:450px) {
  .mtit h3 { font-size: 2.8rem; }
}

/*     1330005 : 실선      */
.solid_line__1330005__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1330005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1330005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1330005__ {height:120px}
}

/*     1397365 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__1397365__ * {box-sizing:border-box}
.pm-myboard_album__1397365__ a {display:block;color:#333}
.pm-myboard_album__1397365__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__1397365__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__1397365__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__1397365__ ul {margin:0 0 0 -15px;padding:0}
.pm-myboard_album__1397365__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__1397365__ ul li {box-sizing:border-box;float:left;width:{$li_width_m}%;margin:0;padding:0 0 30px 15px;list-style-type:none}
.pm-myboard_album__1397365__ ul li:nth-child(2n+1) {clear:both}

.pm-myboard_album__1397365__ .item {display:block}
.pm-myboard_album__1397365__ .item_inner {display:block;overflow:hidden;position:relative;}

.pm-myboard_album__1397365__ .figure {display:block;}
.pm-myboard_album__1397365__ .figure img {width:100%;vertical-align:top;}

.pm-myboard_album__1397365__ .item .caption {display:block;position:relative;margin-top:15px;}
.pm-myboard_album__1397365__ .item .caption .title {display:block;padding-right:70px;font-size:16px;font-family: 'Pretendard-Bold';color:#4b4642;line-height:19px;letter-spacing:-.03em;}
.pm-myboard_album__1397365__ .item .caption .cont {display:block;margin-top:5px;font-size:14px;font-family: 'Pretendard-Regular';color:#aaa;line-height:18px;letter-spacing:-.03em;}
.pm-myboard_album__1397365__ .item .caption .price {display:block;position:absolute;top:0;right:15px;font-size:14px;font-family: 'Pretendard-Regular';color:#4b4642;line-height:19px;letter-spacing:-.03em;}

@media (min-width:768px){
		.pm-myboard_album__1397365__ ul {margin:0 0 0 -25px}
		.pm-myboard_album__1397365__ ul li {width:{$li_width_t}%;padding:0 0 40px 25px}
		.pm-myboard_album__1397365__ ul li:nth-child({$item_mobile}n+1) {clear:none}
		.pm-myboard_album__1397365__ ul li:nth-child({$item_tablet}n+1) {clear:both}
	}

	@media (min-width:1024px){
		.pm-myboard_album__1397365__ ul {margin:0 0 0 -30px}
		.pm-myboard_album__1397365__ ul > li {width:{$li_width_pc}%;padding:0 0 30px 30px}
		.pm-myboard_album__1397365__ ul > li:nth-child(2n+1) {clear:none}
		.pm-myboard_album__1397365__ ul > li:nth-child(4n+1) {clear:both}
		.pm-myboard_album__1397365__ .item .caption {position:absolute;right:0;bottom:-50%;left:0;z-index:10;padding:15px 20px 20px;background:#fff;transition:bottom .3s ease-in-out;}
		.pm-myboard_album__1397365__ .caption .title {font-size:18px;line-height:23px;}
		.pm-myboard_album__1397365__ .caption .cont {margin-top:6px;font-size:15px;line-height:20px;}
		.pm-myboard_album__1397365__ .caption .price {top:15px;right:20px;font-size:16px;line-height:23px;}
		.pm-myboard_album__1397365__ .item:hover .caption {bottom:0;}
	}

